{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
    "egg_camel": {
      "textures": "textures/items/egg_camel"
    },
    "egg_lion": {
      "textures": "textures/items/egg_lion"
    },
    "egg_penguin": {
      "textures": "textures/items/egg_penguin"
    },
    "egg_tiger": {
      "textures": "textures/items/egg_tiger"
    },
    "egg_elephant": {
      "textures": "textures/items/egg_elephant"
    },
    "egg_deer": {
      "textures": "textures/items/egg_deer"
    },
    "egg_panther": {
      "textures": "textures/items/egg_panther"
    },
    "egg_frog": {
      "textures": "textures/items/egg_frog"
    },
    "egg_crocodile": {
      "textures": "textures/items/egg_crocodile"
    },
    "egg_mouse": {
      "textures": "textures/items/egg_mouse"
    },
    "gallardo": {
      "textures": "textures/items/gallardo"
    },
    "bench": {
      "textures": "textures/items/bench"
    },
    "christmas_tree": {
      "textures": "textures/items/christmas_tree"
    },
    "tivi": {
      "textures": "textures/items/tivi"
    },
    "closet": {
      "textures": "textures/items/closet"
    },
    "laptop": {
      "textures": "textures/items/laptop"
    },
    "piano": {
      "textures": "textures/items/piano"
    },
    "armchairs": {
      "textures": "textures/items/armchairs"
    },
    "chair": {
      "textures": "textures/items/chair"
    },
    "big_table": {
      "textures": "textures/items/big_table"
    },
    "small_table": {
      "textures": "textures/items/small_table"
    },
    "drone": {
      "textures": "textures/items/drone"
    },
    "colorful_gifts": {
      "textures": "textures/items/colorful_gifts"
    },
    "mobs:cave_centipede": {
      "textures": "textures/items/pamobile/mobs_cave_centipede"
    },
    "mobs:kangaroo": {
      "textures": "textures/items/pamobile/mobs_kangaroo"
    },
    "mob:komodo_dragon": {
      "textures": "textures/items/pamobile/mob_komodo_dragon"
    },
    "mobs:platypus": {
      "textures": "textures/items/pamobile/mobs_platypus"
    },
    "foxi:anaconda": {
      "textures": "textures/items/pamobile/foxi_anaconda"
    },
    "mobs_fedora": {
      "textures": [
        "textures/items/pamobile/mobs_fedora"
      ]
    },
    "mobs:parry_platypus": {
      "textures": "textures/items/pamobile/mobs_parry_platypus"
    },
    "mobs:tiger_albenos": {
      "textures": "textures/items/pamobile/mobs_tiger_albenos"
    },
    "mobs:tusklin": {
      "textures": "textures/items/pamobile/mobs_tusklin"
    },
    "mobs:orca": {
      "textures": "textures/items/pamobile/mobs_orca"
    },
    "mods:hammerhead_fish": {
      "textures": "textures/items/pamobile/mods_hammerhead_fish"
    },
    "mobs:banana": {
      "textures": "textures/items/pamobile/mobs_banana"
    },
    "mobs_sombrero": {
      "textures": [
        "textures/items/pamobile/mobs_sombrero"
      ]
    },
    "mobs:bison_snow": {
      "textures": "textures/items/pamobile/mobs_bison_snow"
    },
    "mobs:bison": {
      "textures": "textures/items/pamobile/mobs_bison"
    },
    "mobs:elephant": {
      "textures": "textures/items/pamobile/mobs_elephant"
    },
    "mobs:elephant_tusk": {
      "textures": "textures/items/pamobile/mobs_elephant_tusk"
    },
    "mobs:crocodile_shell": {
      "textures": "textures/items/pamobile/mobs_crocodile_shell"
    },
    "mobs:road_runner_feather": {
      "textures": "textures/items/pamobile/mobs_road_runner_feather"
    },
    "mobs:gazelle_horn": {
      "textures": "textures/items/pamobile/mobs_gazelle_horn"
    },
    "mobs:grizzly_bear": {
      "textures": "textures/items/pamobile/mobs_grizzly_bear"
    },
    "mobs:road_runner": {
      "textures": "textures/items/pamobile/mobs_road_runner"
    },
    "mobs:gazelle": {
      "textures": "textures/items/pamobile/mobs_gazelle"
    },
    "mobs_road_runner_feather_boots": {
      "textures": [
        "textures/items/pamobile/mobs_road_runner_feather_boots"
      ]
    },
    "mobs_moose_headgear": {
      "textures": [
        "textures/items/pamobile/mobs_moose_headgear"
      ]
    },
    "mobs:brown_bear_fur": {
      "textures": "textures/items/pamobile/mobs_brown_bear_fur"
    },
    "mobs:moose_horn": {
      "textures": "textures/items/pamobile/mobs_moose_horn"
    },
    "mobs:moose": {
      "textures": "textures/items/pamobile/mobs_moose"
    },
    "mobs:hummingbird": {
      "textures": "textures/items/pamobile/mobs_hummingbird"
    },
    "mobs:capuchin": {
      "textures": "textures/items/pamobile/mobs_capuchin"
    },
    "mobs:abezian_soup": {
      "textures": "textures/items/pamobile/mobs_abezian_soup"
    },
    "mobs:banana_peel": {
      "textures": "textures/items/pamobile/mobs_banana_peel"
    },
    "mobs_crocodile_scale_breastplate": {
      "textures": [
        "textures/items/pamobile/mobs_crocodile_scale_breastplate"
      ]
    },
    "mobs:bison_fur": {
      "textures": "textures/items/pamobile/mobs_bison_fur"
    },
    "mobs_raccoon_hat": {
      "textures": [
        "textures/items/pamobile/mobs_raccoon_hat"
      ]
    },
    "mobs:raccoon_tail": {
      "textures": "textures/items/pamobile/mobs_raccoon_tail"
    },
    "mobs:seal": {
      "textures": "textures/items/pamobile/mobs_seal"
    },
    "mobs:snow_leopard": {
      "textures": "textures/items/pamobile/mobs_snow_leopard"
    },
    "mobs:mungus": {
      "textures": "textures/items/pamobile/mobs_mungus"
    },
    "mobs:bunfungus": {
      "textures": "textures/items/pamobile/mobs_bunfungus"
    },
    "mobs:mantis_shrimp": {
      "textures": "textures/items/pamobile/mobs_mantis_shrimp"
    },
    "mobs:crimson_monsquite_red": {
      "textures": "textures/items/pamobile/mobs_crimson_monsquite_red"
    },
    "mobs:spectre": {
      "textures": "textures/items/pamobile/mobs_spectre"
    },
    "mobs:cahalote": {
      "textures": "textures/items/pamobile/mobs_cahalote"
    },
    "mobs:bone_serpent": {
      "textures": "textures/items/pamobile/mobs_bone_serpent"
    },
    "mobs:warped_toad": {
      "textures": "textures/items/pamobile/mobs_warped_toad"
    },
    "mobs:raccoon": {
      "textures": "textures/items/pamobile/mobs_raccoon"
    },
    "mobs:gaster": {
      "textures": "textures/items/pamobile/mobs_gaster"
    },
    "mobs:gaster_red": {
      "textures": "textures/items/pamobile/mobs_gaster_red"
    },
    "mobs:endergrade": {
      "textures": "textures/items/pamobile/mobs_endergrade"
    },
    "mobs:soul_gaster": {
      "textures": "textures/items/pamobile/mobs_soul_gaster"
    },
    "mobs:catfish": {
      "textures": "textures/items/pamobile/mobs_catfish"
    },
    "mobs:gorilla": {
      "textures": "textures/items/pamobile/mobs_gorilla"
    },
    "mobs:rattlesnake": {
      "textures": "textures/items/pamobile/mobs_rattlesnake"
    },
    "mobs:straddler": {
      "textures": "textures/items/pamobile/mobs_straddler"
    },
    "mobs:skin_anaconda": {
      "textures": "textures/items/pamobile/mobs_skin_anaconda"
    },
    "mobs_ghostly_pickaxe": {
      "textures": "textures/items/pamobile/mobs_ghostly_pickaxe"
    },
    "mobs:dropbea_claw": {
      "textures": "textures/items/pamobile/mobs_dropbea_claw"
    },
    "mobs:crocodile": {
      "textures": "textures/items/pamobile/mobs_crocodile"
    },
    "mobs:rhinoceros": {
      "textures": "textures/items/pamobile/mobs_rhinoceros"
    },
    "mobs:tiger": {
      "textures": "textures/items/pamobile/mobs_tiger"
    },
    "mobs:drop_bear": {
      "textures": "textures/items/pamobile/mobs_drop_bear"
    },
    "mobs:centipede_leg": {
      "textures": "textures/items/pamobile/mobs_centipede_leg"
    },
    "mobs:spiked_scute": {
      "textures": "textures/items/pamobile/mobs_spiked_scute"
    },
    "mobs_spiked_turtle_shell": {
      "textures": [
        "textures/items/pamobile/mobs_spiked_turtle_shell"
      ]
    },
    "mobs:bone_serpent_tooth": {
      "textures": "textures/items/pamobile/mobs_bone_serpent_tooth"
    },
    "mobs:frostalke_horn": {
      "textures": "textures/items/pamobile/mobs_frostalke_horn"
    },
    "mobs_frostalker_helmet": {
      "textures": [
        "textures/items/pamobile/mobs_frostalker_helmet"
      ]
    },
    "mobs:frilled_shark": {
      "textures": "textures/items/pamobile/mobs_frilled_shark"
    }
  }
}